import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::CodeBuild::Project</code> resource configures how AWS CodeBuild builds your source code. For example, it tells CodeBuild where to get the source code and which build environment to use.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-codebuild-project.html">the AWS Docs</a>
*/
export function project(projectProps) {
    return new AwsResource('AWS::CodeBuild::Project', projectProps, { Arn: 'Arn' });
}
